{
  orderId = "0000396014";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT24";
    productDatasetId = "n/a";
    productGenTime = "2000 03 28 16:11:31.000";
    outputMediaType = "DSK";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././0000396014_";
    startTime = "1999 08 04 18:57:07.270";
    endTime = "1999 08 04 18:57:33.706";
    centreTime = "1999 08 04 18:57:16.357";
    centreLocation = 
    {
      latitude = 6.009317094949380e+01;
      longitude = -1.186108321316310e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.110859675858990e+01;
        longitude = -1.198502658780000e+02;
      }
      upperRight = 
      {
        latitude = 6.060328848796863e+01;
        longitude = -1.164534942944855e+02;
      }
      lowerRight = 
      {
        latitude = 5.906638168158810e+01;
        longitude = -1.174461159793431e+02;
      }
      lowerLeft = 
      {
        latitude = 5.954921177655625e+01;
        longitude = -1.206999581117119e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 48;
    row = 18;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6432L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.929600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 11;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 8.048739761318443e-03;
      sunAzimuth = 1.593011580110626e+02;
      sunElevation = 4.620139127995274e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
